libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
SmlLink Struct Reference
Collaboration diagram for SmlLink:

## Data Fields

SmlTransport * | tsp
void * | link_data
gint32 | refCount

## Detailed Description

Definition at line 92 of file sml_transport_internals.h.

The documentation for this struct was generated from the following file:

- /build/buildd/libsyncml-0.5.4/libsyncml/sml_transport_internals.h